libnvme(2)

NAME
struct nvme_mi_aem_supported_list_header - Asynchronous Event Supported List Header.

SYNOPSIS
struct nvme_mi_aem_supported_list_header {
__u8 numaes;
__u8 aeslver;
__le16 aest;
__u8 aeslhl;
};

Members

numaes
    Number of AE supported data structures that follow the header

aeslver
    AE Supported List Version

aest
    AE Supported list length (including this header)

aeslhl
    AE Supported list header length

Description
This header preceeds a number, (numaes), of AE supported data structures